#body-content{
    height: 50vh;
    width: 70vw;
    margin: auto;
    
    text-align: center;
    
    margin-top: 2vh;
}

#h-image{
    width: 45%;
    margin-left: 7vw;
    margin-top: 5vh;
    float: right;
    border: 2px solid black;
    margin-bottom: 4vh;
}

#link{
    text-decoration: none;
    color: lightcoral;
    font-weight: bold;
}